Subject: Re: [Idr] 2 week adoption call for - draft-sriram-idr-route-leak-detection-mitigation-00

From: Andrei Robachevsky <[email-masked]>
Date: Tue, 14 Jul 2015 10:07:57 +0200

[Apologies for missing the deadline]

> IDR Working group:
> 
>  
> 
> This begins a 2 week adoption call for 
> 
> draft-sriram-idr-route-leak-detection-mitigation-00
> 
>  

I support adoption of this draft as a WG document.

> 
> a)      Who will desire to read this informational draft now and in 1 year from now>?
>

I suspect it will take some time to develop and implement a solution.

> b)      Is this informational draft’s description of route-leak types and mitigated by the origin validation [RFC 6811] and BGPSEC path validation  
> 
>           [draft-ietf-sidr-bgpsec-protocol] are correct?
> 

Yes, there is a companion document in the GROW WG:
draft-ietf-grow-route-leak-problem-definition, containing more detailed
discussion of the definition of the problem.

> c)       It is necessary to solve the route-leak problems not covered by origin validation and BGPSEC path validation?
> 

Yes.

> d)      Do you think the solution suggested for the extension of BGPSEC will fix these unsolved route-leak problems?
>

I hope.

Regards,

Andrei

>  
> 
> Sue Hares and John Scudder